<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vreme prezira</title>
  <id>urn:book:f8920935-f338-41db-b830-251d425e46b2</id>
  <updated>2018-10-17T11:08:28Z</updated>
  <link href="./book_625.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vreme prezira" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authors_0/authors_302_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Andrzej Sapkowski" />
  <link href="../../Andrzej%20Sapkowski/Vreme%20prezira%20%28625%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Andrzej%20Sapkowski/Vreme%20prezira%20%28625%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Andrzej%20Sapkowski/Vreme%20prezira%20%28625%29/Vreme%20prezira%20-%20Andrzej%20Sapkowski.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="771 KB" />
  <author>
    <name>Andrzej Sapkowski</name>
    <uri>../authors_0/authors_302_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Saga o Vešcu" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 4 in the Saga o Vešcu series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Veštac i Ciri u svetu
          zahvaćenom plamenom…</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Veliki sabor čarobnjaka
          okončava se krvavim prevratom, dok carstvo Nilfgarda
          ratuje sa kraljevstvima Severa. Ratni vihor besni i
          razmešta Ciri, Geralta i Jenefer na različite
          strane sveta. Nastupilo je vreme mača i sekire.
          Vreme prezira.</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">U
          svetu zahvaćenom ratnim razaranjima i
          pustošenjem na površinu su izmileli Pacovi
          – banda otpadnika, životnih brodolomnika koje
          je iznedrio rat. Snažno povezani osećanjem
          prezira prema svima koji im ne pripadaju, oni ne prezaju
          ni pred čim, pa ni pred smrću, jer više
          nemaju šta da izgube.</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Vreme prezira je četvrta od
          sedam knjiga Sage o vešcu, koju sačinjavaju dve
          zbirke pripovedaka i pet romana. Saga je postala
          bestseler ne samo u autorovoj rodnoj Poljskoj već i
          širom sveta. Prevedena je na brojne svetske jezike,
          po njoj je snimljena TV serija i napravljena čuvena
          kompjuterska igra The Witcher.</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Ova saga je unela korenite
          promene u žanr epske fantastike. U maštovito
          oživotvorenom svetu čarobnjaka, vilenjaka,
          patuljaka, i najrazličitijih čudovišta,
          osebujno se prepliću mitologija i savremena dinamika
          akcije, egzotični krajolici, mistika, i sve ono
          što čini standarde ovog žanra.</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">„Četvrta knjiga Sage
          o vešcu je, izgleda, još bolja od prethodne.
          Strašnom snagom i vrtoglavom akcijom hrli ka
          ključnim događajima, koji će vas ostaviti
          bez daha. Bez razmišljanja možemo da
          kažemo da je ovo jedna od najboljih knjiga epske
          fantastike.”</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Fantasy Fan</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">„Poput dobro
          uvežbanog mađioničarskog trika, svaka
          knjiga Andžeja Sapkovskog opčinjava spojem
          intelektualne oštrine, mašte i lakonskog
          humora.”</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Qué leer</span>
        </font>
      </div>
    </div>
  </content>
  <link href="../series_0/series_45_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 4 in the Saga o Vešcu series" />
  <link href="../authors_0/authors_302_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Andrzej Sapkowski" />
  <link href="http://www.goodreads.com/book/title/Vreme%20prezira" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vreme%20prezira" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vreme%20prezira%20Andrzej%20Sapkowski" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vreme%20prezira&amp;field-author=Andrzej%20Sapkowski" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Andrzej%20Sapkowski" type="text/html" rel="related" title="Andrzej Sapkowski on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Andrzej%20Sapkowski" type="text/html" rel="related" title="Andrzej Sapkowski on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SapkowskiAndrzej" type="text/html" rel="related" title="Andrzej Sapkowski on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Andrzej%20Sapkowski" type="text/html" rel="related" title="Andrzej Sapkowski on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Andrzej%20Sapkowski" type="text/html" rel="related" title="Andrzej Sapkowski on ISFDB" target="_blank" />
</entry>
